@import "mixins";
@import "variables";

.navigation {
    @media (max-width: 767px) {
        width:182px;
        height: 83px;
        &-list {
            @include mobile-menu-right-alignment;
            top: 57px;
            width: 40vw;
            display:none;
            flex-direction:column;
            background-color: #F5F5F5;
            &__item {
                line-height: 25px;
                padding-left: 10px;
            }
           &__link {
            text-decoration: none;

           }
            &__link:hover {
                color: #57A4A4;
                
            };
            &__item:active {
                background-color:#E5E5E5;
            }
        }
    }
    @media (min-width:768px) {
        &-list {
            width:60%;
            margin:auto;
display:flex;
height: 106px;
justify-content:space-between;
align-items:center;
text-decoration: none;
        }
    }
    &-list__link {
        @include font-nav;
        text-transform: uppercase;
        color: $text-color-dark;
        &:hover {
            color: #57A4A4;
        }
    }

}